Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:11:33 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery usman                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  usman Bot:  Hi Usman ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Bahrain Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  035460290 Bot:  Please wait while we transfer you to an agent Agent:  Hi Usman, Thank you for contacting us. This's Mazen  We would be happy to help you. Agent:  Could you please share your order number so that I can assist you further? Customer:  i buy some clothes in offer bundel and want to return 1 item oy Customer:  only* Customer:  i already asked for return in system but it says i have to return all the items Customer:  https://www.centrepointstores.com/bh/en/my-account/order/7493011528?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en Customer:  7493011528 Agent:  We request you to please allow us some time to check your details and back to you, stay with us Customer:  ok Agent:  please provide us with the name of the items you want to return and we will help you with the return requst Customer:  Sustainable Solid Mid-Rise  Denim Joggers with  Rrawetrinn Rlneiira Customer:  SPLASH  Solid Shorts with Drawstring  Closure and Pockets  Color: Black  Size: 4XL Customer:  2 items only Agent:  We request you to please allow us some time to check your details and back to you, stay with us Customer:  ok Agent:  can you provide me with item number? Customer:  item number? Agent:  kindly ignore the previous message Agent:  we see that you have inititated a return request for 5 itmes Customer:  IMAGE Customer:  IMAGE Customer:  i want to return only 2 items as above Agent:  our delivery guy will reach to you to collect the items shortly Customer:  so i only have to return 2 items? Customer:  okay got the message thanks Agent:  its done Customer:  thanks Agent:  our team will contact you to collect the two items shortly Agent:  Do you have any other inquiries that we can help with? Customer:  no cheers mate Agent:  :) Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  human Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  hello Bot:  Hi again! Bot:  Please enter your name Customer:  usman Bot:  Hi Usman ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7306636851 Bot:   Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:02 PM, 10th Oct                   MBS                   Hi Usman, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:03 PM, 10th Oct                     usman                    hi           03:03 PM, 10th Oct                     usman                    7306636851           03:03 PM, 10th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:03 PM, 10th Oct                     usman                    plz can u chk order status           03:03 PM, 10th Oct                   MBS                   We're happy to inform you that your order is already on its way. You can now track it online at https://rb.gy/2y9ril using tracking number (FP1009210100029). Our courier partner will contact you to arrange a time for delivery.           03:04 PM, 10th Oct                   MBS                   There will be an attempt of delivery soon           03:04 PM, 10th Oct                     usman                    okay it just mentioned to reschedule or something when i track           03:04 PM, 10th Oct                     usman                    today?           03:05 PM, 10th Oct                   MBS                   I can't see that your order is taken out for delivery today. Perhaps tomorrow will be the next attempt of delivery           03:06 PM, 10th Oct                     usman                    ok ?           03:06 PM, 10th Oct                   MBS                   Is there anything else I can help you with today?           03:06 PM, 10th Oct                     usman                    no           03:06 PM, 10th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:07 PM, 10th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3208435